/* OSU Arts & Sciences Footer */
#osu-footer-container{
	background-image: url(../images/footertile.png);
    background-repeat:repeat-x;
    background-position: top;
	width:100%;
	padding-top:25px;

}
#footer{
	font-family: "Trebuchet MS", Verdana, Helvetica,sans-serif;
	font-size:0.87em;
	margin:auto;
	padding:0;
	width:700px;
	height:200px;
	color:#666666;
	
}

#footer a{

	font-weight:bold;
	text-decoration:none;
	color:#990000;
}

#footer-img{
	width:287px;
	height:70px;
	margin-top:5px;
	background-image: url(../images/ascFooterLogo.png);
    background-repeat:no-repeat;
    background-position: top;
	float:left;	
}
#footer-txtpanel{
	width:350px;
	text-align:right;
	float:right;
}

